Subject: RE: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: "And Rosta" <[email-masked]>
Date: Thu, 10 Oct 2002 02:33:02 +0100

Greg:
> I no longer like dots, but I put every {i} at the start of a new line to
> compensate. I do think alice should have her dots back. I really detest
> seeing quotation marks and question marks in Lojban

I dislike that convention (starting sentences on new lines) because it
violates centuries of established typographical tradition. Instead I
insert two or three spaces before {i}. The extra whitespace serves
as a visual cue to the sentence boundaries, while at the same time
respecting typographical tradition and keeping violations of
audiovisual isomorphism to a minimum.

--And.